-- Verify gaia:api_2017_07_26_alter_table_api_slide on mysql

BEGIN;

SELECT `column_id` FROM `api_slide` LIMIT 1;
SELECT `question_id` FROM `api_slide` LIMIT 1;
SELECT `answer_id` FROM `api_slide` LIMIT 1;

ROLLBACK;
